//SPDX-License_Identifier: MIT
pragma solidity ^0.8.0;

import "truffle/Assert.sol";
import "truffle/DeployedAddresses.sol";
import "../contracts/mfc.sol";

contract test_mfc{
    mfc public instance;

    function beforeAll() public {
        instance = mfc(DeployedAddresses.mfc());
    }

    function testAdd() public{
        uint8 expect = 200;
        uint8 result = instance.add(90, 110);
        Assert.equal(expect, result, "Should be equal");
    }
}